GAIN eller Amsn...

Är Ni nybörjare i UNIX/Linux? Detta forum avhandla allmäna UNIX frågor.
Post Reply
bizmarck
Posts: 17
Joined: 19 August 2005, 17:06
Location: Östersund
Contact:

GAIN eller Amsn...

Post by bizmarck » 26 August 2005, 00:42

Jag har nu i ett par timmar försökt att installera antingen GAIM eller aMSN men inget av dem fungerar att installera.

Är det någon vänlig själ som kan hjälpa mig med det hurman gör.?
Jag är helt nybörjare på Linux så jag kan typ ingenting

Jag kör Redhat 9

zuhat
Posts: 361
Joined: 24 December 2002, 04:41
Contact:

Post by zuhat » 26 August 2005, 04:47

så vitt jag vet så "installerar" man inte aim som man brukar göra när man installerar saker i linux. Du laddar ner paketet, packar upp.. sen finns alla binärer där i mappen som filerna packades upp till. gå in i mappen och skriv ./amsn så ska nog programmet köras. Om de nu inte ändrat saker o ting, det va ett par månader sen jag använde amsn eller gaim.
~ zuhat ~ zlackware ~
~ linux user #285160
~ LFS user #13183

bizmarck
Posts: 17
Joined: 19 August 2005, 17:06
Location: Östersund
Contact:

men det fungerar fortfarande inte..

Post by bizmarck » 26 August 2005, 10:30

Jag provade at hämta hem ett paket men ingena av filerna fungerar att starta!

Jag har GAIM installerad men jag kan inte logga in mig på MSN någon som har några bra tips om hur man kan får det att fungera?

Som sagt jag är helt novis på detta så ni får föklara på ett enkelt sätt

tuna
Posts: 66
Joined: 6 February 2004, 05:27

Post by tuna » 26 August 2005, 11:58

Problemet är väl sannolikt att du kör en mer än två år gammal version av Gaim. Pröva att installera Fedora Core 4 (Redhats efterträdare) och jag är ganska säker att den versionen av Gaim som finns i den distributionen kommer att fungera.

bizmarck
Posts: 17
Joined: 19 August 2005, 17:06
Location: Östersund
Contact:

Post by bizmarck » 26 August 2005, 14:44

Jag kör Redhat 9 Och gjorde det av den anledningen att alla säger att det är den bästa att börja lära sig linux med.

Jag vill helst inte byta ännu innan jag lärt mig lite om hur linux fungerar.

Och GAIM ingick i den versonen som jag har.

Agitator[RoX]
Posts: 3416
Joined: 19 September 2002, 17:35
Location: Kalmar
Contact:

Post by Agitator[RoX] » 26 August 2005, 15:22

bizmarck wrote:Jag kör Redhat 9 Och gjorde det av den anledningen att alla säger att det är den bästa att börja lära sig linux med.

Jag vill helst inte byta ännu innan jag lärt mig lite om hur linux fungerar.

Och GAIM ingick i den versonen som jag har.
Red hat 9 är gammal som gatan.

Fedora Core 4 är "red hat" det med, men bra mycket färskare. Antagligen nybörjarvänligare med.
Gamma Testing - Where testing is extended to the entire user community (AKA shipping the product)

bizmarck
Posts: 17
Joined: 19 August 2005, 17:06
Location: Östersund
Contact:

Post by bizmarck » 26 August 2005, 16:03

ok men nu kör jag redhat 9 och vill ha igåg antingen Amsn eller GAIM.

Vad Ät TK och TCL? och hur får man dessa att fungera? man måste tydligen ha det för ayy kunnaköra aMSN?

bizmarck
Posts: 17
Joined: 19 August 2005, 17:06
Location: Östersund
Contact:

men..

Post by bizmarck » 26 August 2005, 16:06

...nu kör jag redhat 9 och vill att GAIM eller aMSN skall fungera?

Hur gör man?
Det skall väl ändå inte vara så att man med ett gammalt linux inte kan köra GAIM eller a MSN? isåfall är väl linux inte så himla bra som alla säger?

Så frågan kvarstår: hur får jag GAIM eller aMSN att fungera i redhat 9!

Jag hittade en sida där det satår steg för steg... emn om dessa steg inte skulle fungera så fattas TK eller tcl . vad rä det och hur får jag in dessa?

http://se.linux.org/dokumentation/artik ... howto-amsn

Tack på förhand!

User avatar
Biffy
Posts: 1970
Joined: 22 March 2004, 22:26
Location: /home

Post by Biffy » 26 August 2005, 17:12

bizmarck wrote:Jag kör Redhat 9 Och gjorde det av den anledningen att alla säger att det är den bästa att börja lära sig linux med.
Fattar inte varför folk fortfarande säger så. Ja, det är ju verkligen jättebra att nybörjaren hamnar i dependency hell så fort man han/hon ska installera nåt.
Image

Använder Ubuntu Dapper.

User avatar
drbrno
Posts: 2834
Joined: 6 October 2002, 05:01
Location: Lund
Contact:

Post by drbrno » 26 August 2005, 17:32

Biffy wrote:Fattar inte varför folk fortfarande säger så. Ja, det är ju verkligen jättebra att nybörjaren hamnar i dependency hell så fort man han/hon ska installera nåt.
Nu för tiden kan man slippa det mesta krånglet med yum/apt. Att installera gaim skulle t.ex. vara så enkelt som "yum install gaim" i Fedora 4, om man inte fick med gaim från början. För RH9 finns gaim med yum och frshrpms.

tuna
Posts: 66
Joined: 6 February 2004, 05:27

Post by tuna » 28 August 2005, 17:01

Du har nog inga problemet att köra Gaim på den versionen av Linux som du använder, problemet är nog snarare GTK+ och andra program som Gaim länkar tilll........

Agitator[RoX]
Posts: 3416
Joined: 19 September 2002, 17:35
Location: Kalmar
Contact:

Re: men..

Post by Agitator[RoX] » 28 August 2005, 17:48

bizmarck wrote:...nu kör jag redhat 9 och vill att GAIM eller aMSN skall fungera?

Hur gör man?
Det skall väl ändå inte vara så att man med ett gammalt linux inte kan köra GAIM eller a MSN? isåfall är väl linux inte så himla bra som alla säger?

Så frågan kvarstår: hur får jag GAIM eller aMSN att fungera i redhat 9!

Jag hittade en sida där det satår steg för steg... emn om dessa steg inte skulle fungera så fattas TK eller tcl . vad rä det och hur får jag in dessa?

http://se.linux.org/dokumentation/artik ... howto-amsn

Tack på förhand!
Kan tänka mig flera olika program som är till WinXP som inte funkar i win98, tex. Gör det windows sämmre? Nopes. Varför inte? För att miljöerna man utvecklar i har blivit mordernare, bättre och fått en hel del skräp borttaget och nya saker tillagda. Om nu ett program vill ha tillgång till den funktionaliteten som lagts till de senaste fem åren, well, då får man skaffa sig något som inte är sex år gammalt. Exempelvis. Eller hålla på och fulpatcha något som folk ändå redan lämnat bakom sig till förmån för något nyare, och förhoppningsvis bättre.

Hade du ringt MS och bett om support till WinME hade de gett dig det Supportmotsvariga till fingret. Supportas inte längre. Red Hat 9 är inte lika illa, man kan få hjälp. Men var beredd på något av det gräsligaste du gjort. :) Dependency hell är en otrevlig grop att trampa i. Så, varför inte följa mer erfarna människors bra råd och byta upp sig till något färskare, som dessutom kan hantera nyare hårdvara, har bättre optimerad kernel och mycket, mycket mer?
Gamma Testing - Where testing is extended to the entire user community (AKA shipping the product)

Post Reply